@media screen and (max-width: 1380px){
    .card-home{ background-size: cover; background-position: 50% center; }
}

@media screen and (max-width: 1290px){
    #header-title.card h1{ left: 25%; }
    .menueasy-home{ min-height: 450px; }
}

@media screen and (max-width: 1200px){
    .card-home{ background-size: cover; background-position: 95% center; }
}

@media screen and (max-width: 1100px){
    .franchising-home .txt h1{ font-size: 44px; }
    
    .location-submenu .loc-row{ min-height: 500px; }
    
    #header-title.card h1{ left: 20%; }
    
    #footer .col.col-1 { width: 70%; }
    #footer .col.col-2 { width: 30%; border-right: 0; }
    #footer .col.col-3 { width: 100%; text-align: center; margin-top: 50px; }
    #footer .col.col-3 .card,
    #footer .col.col-3 .social{ width: 50%; float: left; }
    #footer .col.col-3 .social h1{ text-align: center; }
}

@media screen and (max-width: 1024px){
    .section-row.regular .graffiti-img{ max-width: 25%; }
    .section-row.regular .main-img{ margin-right: 0; width: 45%; }
    #location-detail .section-row.regular .graffiti-img-2 { right: 3%; top: inherit; bottom: 10%; }
    #header-title.franchising h1{ left: 30%; }
    
    
    
    .franchising-home { background-attachment: scroll; background-position: right; }
    
    
    
}

@media screen and (max-width: 1023px){
    #home-slider.owl-carousel .owl-item .slide{ text-align: center; }
    #home-slider.owl-carousel .owl-item .slide .img-box,
    #home-slider.owl-carousel .owl-item .slide .txt{ width: 100%; position: relative; padding-bottom: 15px; }
    #home-slider.owl-carousel .owl-item .slide.combo-menu .img-box{ right: 0; }
    #home-slider.owl-carousel .owl-item .slide .txt h1{ font-size: 90px; }
    #home-slider.owl-carousel .owl-item .slide .img-box img {  max-width: 100%; height: 300px; padding-left: 0; }
    #home-slider.owl-carousel .owl-item .slide img.graffiti-sx{ display: none; }
    #home-slider.owl-carousel .owl-item .slide img.graffiti-dx{ display: none; }
    #home-slider.owl-carousel .owl-item .slide .txt{ padding-top: 5px; }
    #home-slider.owl-carousel .owl-item .slide .txt, #home-slider.owl-carousel .owl-item .slide .txt h1{ text-align: center; }
    #home-slider.owl-carousel .owl-item .slide.combo-menu .txt{ padding-top: 0; }
    #home-slider.owl-carousel .owl-item .slide.combo-menu .txt h1{ font-size: 80px; }
    #home-slider.owl-carousel .owl-item .slide.combo-menu .txt h2{ font-size: 60px; }
    #home-slider.gallery-default.owl-theme .owl-dots{ right: 0; width: 100%; }
    #home-slider.owl-carousel .owl-item .slide.combo-menu .txt h2{ margin-bottom: 0px; }
    #home-slider.owl-carousel .owl-item .slide.combo-menu .txt p {line-height: 1.3em;}
    #home-slider.owl-carousel .owl-item .slide.combo-menu .txt img.ico-combo-menu { max-width: 230px; }
    
    
    
    #home-slider  .owl-carousel .owl-stage{ height: 84vh; overflow: hidden; }
    #home-slider.gallery-default.owl-theme .owl-dots{ bottom: 50px; }
    
    #location-detail .gallery-article .box{ width: 50%; }
    #franchising .gallery-article .box{ width: 50%; }
}


@media screen and (max-width: 930px){
    
    
    
    .menueasy-home .col.col-3{ width: 60%; }
    
    #header-title.card h1 { left: 15%; }
    #header-title.card img.card-hover{ width: 200px; right: -10%; top: 80%; }
    
}

@media screen and (max-width: 870px){
    .location-submenu .loc-row{ min-height: 400px; }
    #menu-list .product{ width: 50%; }
    
    
    .card-home{ background: #EEEEF0 !important; padding-top: 0; padding-bottom: 50px; }
    .card-home img.responsive{ display: block; width: 100%; }
    .card-home .txt { width: 100%; margin-top: 100px; }
    .card-home .txt h1{ font-size: 36px; }
    
}

@media screen and (max-width: 768px){
    #header { padding-top: 10px; }
    
    
    
    .menueasy-home{ min-height: 350px; }
    .menueasy-home .col.col-3{ top: 70%; }
    
    .franchising-home .link a.btn { margin-top: 45%; }
    
    .section-row .article { margin: 40px auto 0px auto; width: 100%; max-width: 100%; }
    .section-row.alternated .main-img{ top: inherit; bottom: 20px; display: none; }
    .section-row.alternated .graffiti-img{ display: none; }
    .section-row.regular .article { width: 100%; max-width: 100%; margin-bottom: 0; }
    .section-row.regular .main-img{ display: none; }
    .section-row.regular .graffiti-img{ /*left: 15px; max-width: 50%;*/ display: none; }
    
    .section-row.regular { padding-top: 50px; }
    .section-row h1{ font-size: 44px; }
    .section-row .article p { line-height: 1.5em; }
    
    #header-title.location-main h1{ font-size: 50px; top: 15%; }
    .location-submenu .loc-row .txt-col{ max-width: 100%; position: absolute; left: 0; top: 0; height: 100%; background-color: rgba(0, 0, 0, 0.49); }
    
    #location-detail .section-row.regular .graffiti-img { right: 75%; top: 35px; }
    #location-detail .section-row.regular .graffiti-img-2 { /*right: 25px; top: inherit; bottom: 55px;*/ display: none; }
    
    
    #header-title.franchising h1{ left: 30%; font-size: 40px; }
    #franchising .section-row .article .col-txt, #franchising .section-row .article .col-txt.col-3{ width: 100%; padding: 0 0 25px 0; }
    #franchising .section-row .article{ margin: 40px auto 0px auto; }
    
    #header-title.card h1{ font-size: 40px; left: 23%; }
    #header-title.card img.card-hover{ display: none; }
    
    .form{ padding: 50px 0; }
    .gallery-default.owl-theme .owl-dots .owl-dot span, .gallery-default.owl-theme .owl-dots .owl-dot span {background: #cccccc;}
    
    .gallery-default.owl-theme .owl-dots{ position: relative; bottom: 0px; width: 100%; }
    
    #easystopper-card .section-row.first h2{ font-size: 40px; }
    #easystopper-card .section-row.first .article p { font-size: 30px; }
    #easystopper-card .img-main>img{ width: 100%; } 
    
    
    
    #footer .col.col-1 { width: 100%; border-right: 0; text-align: center; }
    #footer .col.col-2 { display: none; }
    #footer .col.col-3 { width: 100%; text-align: center; margin-top: 50px; }
    #footer .col.col-3 .card,
    #footer .col.col-3 .social{ width: 100%; margin-bottom: 50px; }
    #footer .col.col-3 .card{ border-top: 1px solid #a51438; border-bottom: 1px solid #a51438; padding-top: 30px;  padding-bottom: 10px; }
}

@media screen and (max-width: 690px){
    
    #header-title-full img{ width: 300%; margin-left: -150%; }
    
    .page-404 #header-title.location-main h1{ font-size: 35px; padding: 15px; }
    
    .franchising-home { background-attachment: scroll; background-position: 135% center; padding: 95px 0 135px 0; background-size: contain; }
    .franchising-home .txt, .franchising-home .link { width: 100%; }
    .franchising-home .link a.btn{ margin-top: 40px; }
    .franchising-home .txt h1 { font-size: 36px; max-width: 80%; }
    .menueasy-home{ background: #ffffff; background-image: none !important; }
    .menueasy-home .col.col-1{ display: none; }
    .menueasy-home .col.col-2, .menueasy-home .col.col-3{ width: 100%;position: relative;padding: 10px 25px 0 25px; }
    .menueasy-home .col.col-3{ padding: 0 0 85px 0; margin-top: -35px; }
    .menueasy-home .col a.btn { bottom: 17%; }
    .menueasy-home img.img-graffiti{ margin-left: 0; }
    
    
    
    .easystop-home { padding-bottom: 100%; background-position: bottom right; background-size: 200%; }
    .easystop-home .txt{ width: 100%; }
    .easystop-home a.btn { bottom: inherit; left: 20%; width: 60%; top: 57%; }
    
    #home #instagram { margin-top: 0; }
    
    #location-detail .gallery-article .box{ width: 100%; border-top: 1px solid #a51438; padding: 25px 25px 0px 25px; }
    #location-detail .gallery-default { margin-top: 0; }
    
    #franchising .gallery-article .box{ width: 100%; border-bottom: 1px solid #a51438; }
    #franchising .gallery-article .box:last-child{ border-bottom: 0; }
    #franchising .section-row.regular .img-columns .col-img .txt-img h1{ font-size: 44px; }
    #franchising .section-row.regular .img-columns .col-img{ width: 100%; padding: 0 0 50px 0; border-bottom: 1px solid #cccccc; margin-bottom: 60px;}
    #franchising .section-row.regular .img-columns .col-img:last-child{ border-bottom: 0; margin-bottom: 0; }
    
    p.sx, div.sx, p.dx, div.dx, .fileInput{ width: 100%; padding: 0 0 5px 0; } 
    .form .privacy{ padding: 30px 0px 5px 0px; }
    
    #instagram h1{ font-size: 50px; }
    
    #menu-list .product{ width: 100%; margin-bottom: 60px; }
    
    #footer .col.col-3 .social h1{ display: none; }
    #footer .col.col-3 .social span.fa-stack{ font-size: 2.4em; }
    
    
    #instagram { padding-bottom: 30px; }
    #instagram .box{ width: 50%; }
    #instagram a.btn-lnk { margin: 21% 0 80px 0; }
    
}

@media screen and (max-width: 620px){
    .franchising-home { background-position: 190% center; }
}

@media screen and (max-width: 600px){
    #header-title.franchising h1{ left: 25%; font-size: 30px; }
    #header-title.card h1{ left: 5%; width: 90%; font-size: 30px; }
}


@media screen and (max-width: 540px){    
    #instagram h1 { font-size: 33px; }
}

@media screen and (max-width: 480px){
    .wrapper { margin-top: 85px; }
    #header .logo img{ width: 100%; max-width: 155px; }
    
    #home-slider.owl-carousel .owl-item .slide .img-box img { height: 230px; }
    #home-slider.gallery-default.owl-theme .owl-dots { bottom: 30px; }
    #home-slider .owl-carousel .owl-stage{ height: 88vh; }
    
    
    #navbar-menu .menu_products_wrapper,#navbar-menu .menu_products{ min-width: 100%; }
    #navbar-menu .menu_products ul li.item a, #navbar-menu .menu_products ul li.item span.label{ font-size: 16px; }
    #navbar-menu .menu_products ul li.item.active a, #navbar-menu .menu_products ul li.item.active span.label { font-size: 22px; }
    
    #menu-list .product{ margin-bottom: 0; }
    
    .location-submenu .loc-row .txt-col h5{ padding: 0 25px; }
    
    .franchising-home { background-position: 220px bottom; }
    
    .hamburger{ top: 5px; }
    #header .lang-sel{ top: 15px; }
    #header-title.franchising h1 {left: 22%;}
    
    #footer .col.col-3{ padding: 0; }
    #footer .col .box-txt{ width: 100%; }
    #footer .col.col-3 .social{ padding: 0; margin: 0 0 20px 0; }
    #credits p, #credits a{ font-size: 10px; }
    
}